<?php
/**
 * Copyright © 2016 MB Vienas bitas. All rights reserved.
 * @website    www.magetrend.com
 * @package    MT Email for M2
 * @author     Edvinas Stulpinas <edwin@magetrend.com>
 */

//@codingStandardsIgnoreFile
?>
<?php $var = $block->getVarModel(); ?>
<table align="center" cellpadding="0" cellspacing="0" class="container-for-gmail-android" width="100%">
    <tr>
        <td align="left" valign="top" width="100%"
            style="background:repeat-x url(<?php echo $block->getViewFileUrl('Magetrend_Email::images/email/awesome/4E687TRe69Ld95IDWyEg_bg_top_02.jpg');?>) #ffffff; line-height: 0">

            <center>
                <?php echo $block->getChildHtml(); ?>
                <img src="<?php echo $block->getViewFileUrl('Magetrend_Email::images/email/awesome/SBb2fQPrQ5ezxmqUTgCr_transparent.png'); ?>"
                     class="force-width-gmail">
                <table cellspacing="0" cellpadding="0" width="100%" bgcolor="#ffffff"
                       background="<?php echo $block->getViewFileUrl('Magetrend_Email::images/email/awesome/4E687TRe69Ld95IDWyEg_bg_top_02.jpg');?>"
                       style="background-color:transparent">
                    <tr>
                        <td width="100%" height="80" valign="top" style="text-align: center; vertical-align:middle;">
                            <!--[if gte mso 9]>
                            <v:rect xmlns:v="urn:schemas-microsoft-com:vml" fill="true" stroke="false"
                                    style="mso-width-percent:1000;height:80px; v-text-anchor:middle;">
                                <v:fill type="tile"
                                        src="<?php echo $block->getViewFileUrl('Magetrend_Email::images/email/awesome/4E687TRe69Ld95IDWyEg_bg_top_02.jpg');?>"
                                        color="#ffffff"/>
                                <v:textbox inset="0,0,0,0">
                            <![endif]-->
                            <center>
                                <table cellpadding="0" cellspacing="0" width="600" class="w320">
                                    <tr>
                                        <td class="pull-left mobile-header-padding-left"
                                            style="vertical-align: middle;">
                                            <?php if ($block->isSingleTemplateMode()): ?>
                                                <a href="<?php echo $var->getValueFromConfig('logo_href');?>">
                                                    <img src="<?php echo $var->getValueFromConfig('logo_src');?>"
                                                            alt="<?php echo $var->getValueFromConfig('logo_alt');?>"
                                                        <?php echo $var->getHtmlAttribute('style', 'logo_style', 'height: auto; width: 135px; max-width: 135px;');?>
                                                        <?php echo $var->getHtmlAttribute('width', 'logo_width', '135');?>
                                                        <?php echo $var->getHtmlAttribute('height', 'logo_height', 'auto');?>></a>
                                            <?php else : ?>
                                                <a <?php echo $var->getHtmlAttribute('href', 'logo_href', '');?> >
                                                    <img
                                                        <?php echo $var->getHtmlAttribute('style', 'logo_style', 'height: auto; width: 135px; max-width: 135px;');?>
                                                        <?php echo $var->getHtmlAttribute('alt', 'logo_alt', '');?>
                                                        <?php echo $var->getHtmlAttribute('src', 'logo_src', '');?>
                                                        <?php echo $var->getHtmlAttribute('width', 'logo_width', '135');?>
                                                        <?php echo $var->getHtmlAttribute('height', 'logo_height', 'auto');?> ></a>
                                            <?php endif; ?>
                                        </td>
                                        <td
                                            <?php echo $var->getHtmlAttribute('style', 'header-text-color', 'color: #4d4d4d;'); ?>
                                            <?php echo $var->getTextEditAttribute('header_content_text');?>
                                            class="mteditor-color header-text-color pull-right mobile-header-padding-right">
                                            <?php echo $var->getValue('header_content_text', '<a href=""><img width="44" height="47"
                                                            src="'.$block->getViewFileUrl('Magetrend_Email::images/email/awesome/k8D8A7SLRuetZspHxsJk_social_08.gif').'"
                                                            alt="twitter"/></a>
                                            <a href=""><img width="38" height="47"
                                                            src="'.$block->getViewFileUrl('Magetrend_Email::images/email/awesome/LMPMj7JSRoCWypAvzaN3_social_09.gif').'"
                                                            alt="facebook"/></a>
                                            <a href=""><img width="40" height="47"
                                                            src="'.$block->getViewFileUrl('Magetrend_Email::images/email/awesome/hR33ye5FQXuDDarXCGIW_social_10.gif').'"
                                                            alt="rss"/></a>');?>
                                        </td>
                                    </tr>
                                </table>
                            </center>
                            <!--[if gte mso 9]>
                            </v:textbox>
                            </v:rect>
                            <![endif]-->
                        </td>
                    </tr>
                </table>
            </center>
        </td>
    </tr>
</table>